<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/login.css">

    <script defer src="./js/login.js"></script>

    <title>Memory Game</title>
</head>
<body>
    <form class="login-form">
        <div class="login-header">
            <img src="./img/brain.png" alt="brain incon">
            <h1>Memory Game</h1>
        </div>
        <input type="text" placeholder="Name" class="login-input">
        <button type="submit" class="login-button" disabled>Play</button>
    </form> 
</body>
</html>
